<?php

namespace Service\ChartView;

class ChartTypeNotFound implements ChartViewInterface {
	public function convertToNext():array {
		return [
			"name" => "notFound",
			"component" => "ZdRow",
			"cssClass" => "fill-height",
			"justify" => "center",
			"align" => "center",
            "cssStyle" => "width: 100%; height: 100%",
			"children" => [
				[
					"name" => "text_notFound",
					"component" => "ZdText",
					"text" => "Tipo de visão não encontrado",
                    "tag" => "h3",
                    "cssStyle" => "font-family: Arial Black; font-size: 14px; font-weight: bold;"
				],
			]
		];
	}
}