import { AppController } from './AppController';
import { LoginController } from './LoginController';
import { ChartViewController } from './ChartViewController';
import { ColorPaletteController } from './ColorPaletteController';
import { QueryRunnerController } from './QueryRunnerController';
import { PeriodObservationController } from './PeriodObservationController';
import { FilterModalController } from "./FilterModalController";
import { EstiloCSSController } from './EstiloCSSController';
import { MenuConfigurationController } from './MenuConfigurationController';
import { PeriodsController } from './PeriodsController';
import { DBConnectionController } from './DBConnectionController';
import { DefaultColumnsController } from './DefaultColumnsController';
import { IndicatorsDatabaseController } from './IndicatorsDatabaseController';
import { RelatedStructuresController } from './RelatedStructuresController';
import { ManagementController } from './ManagementController';
import { ManagementStructuresController } from './ManagementStructuresController';
import { ChangeClienteController } from './ChangeClienteController';
import * as DataSourceControllers from './DataSource/index';
import { CollectorLogController } from './CollectorLogController';
import { WebSocketController } from './WebSocketController';
import { DashboardController } from './DashboardController';
import { IndicatorsController } from './IndicatorsController';
import { DashboardConfigurationController } from './DashboardConfigurationController';

export default {
  AppController,
  LoginController,
  ChartViewController,
  ColorPaletteController,
  QueryRunnerController,
  FilterModalController,
  EstiloCSSController,
  PeriodObservationController,
  DBConnectionController,
  DefaultColumnsController,
  MenuConfigurationController,
  PeriodsController,
  RelatedStructuresController,
  ManagementController,
  ManagementStructuresController,
  ChangeClienteController,
  IndicatorsDatabaseController,
  ...DataSourceControllers,
  CollectorLogController,
  DashboardController,
  IndicatorsController,
  WebSocketController,
  DashboardConfigurationController,
};
