export class Currency {

    public static getFunction() :Function {
        return this.format.bind(this);
    }

    public static format(value: any) {
        let valueToReturn = value;

        if (isNaN(value)) {
            if (typeof (value) === "string") {
                value = parseFloat(value);
            } else {
                value = 0;
            }
        }
        valueToReturn = this.dirtyValue(value);

        return valueToReturn;
    }

    public static dirtyValue(value: any) {
        if (value !== null) {
            value = 'R$' + value.toLocaleString('pt-br', {
                minimumFractionDigits: 2,
                maximumFractionDigits: 2,
            });
        }
        return value;
    }

}
